BANK WOORI SAUDARA - Bug #136

[BWS] - ESS Travel
01/16/2021 10:28 PM - Anonymous

Status: Closed

Priority: Normal

Assignee: Saswanto Tampan
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

01/16/2021

100%
0.00 hour
0.00 hour

Description
Dear Tim dev,

Mohon bantuannya untuk:

1. menghilangkan validasi ketika memilih peralanan dinas luar negeri yang mengharuskan diajukan minimal 5 hari.

2. Mengacu ke 1 validasi endate dihilangkan: Jika StartDate & EndDate kurang dari 5 hari dengan Travel Type Perjalanan Dinas
(Luar Negeri), maka field isi value field number (FieldID = CostNumber) pada tabel Cost (TableReference = PDSWFTRAVELCOST)
tetap terisi minimal 5 hari. Jika lebih dari 5 hari menyesuaikan dengan hari nya.

History

#1 - 01/18/2021 04:27 PM - Saswanto Tampan
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

#2 - 01/18/2021 05:12 PM - Anonymous
- File clipboard-202101181712-bcuu2.png added

- Status changed from Closed to Developing

Untuk Point No 2 masih mengikuti hari

Jika StartDate & EndDate kurang dari 5 hari dengan Travel Type Perjalanan Dinas (Luar Negeri), maka field isi value field number (FieldID =
CostNumber) pada tabel Cost (TableReference = PDSWFTRAVELCOST) tetap terisi minimal 5 hari. Jika lebih dari 5 hari menyesuaikan dengan hari

nya.
- Status changed from Developing to Closed
MinovaES Menu

~ = My Workplace
3 My Report
My Staff Report Add B Delete

= Request Start Date End Date Cost Type Currency Number Rate Amoun...

» [ HR Administration 20/01/2021  29/01/2021  Transportasi Dalam Kota Rp 0.00 0.00

~ & Performance Ma... 20/01/2021  29/01/2021  Hotel Rp 0.00 iy

{ Performance... 20/01/2021  20/01/2021  BBM Rp 0.00 0.00

{1 Performance... 20/01/2021  29/01/2021  Tol / Parkir Rp 0.00 0.00

Perfo
1 Performance 20/01/2021  29/01/2021  Transportasi Luar Kota Rp 0.00 0.00

~ = Time Manageme... . X .
20/01/2021 29/01/2021 Tunjangan Perjalanan Dinas 3,250.00
{1 Overtime Total Cost
= = Benefit Manage... 0.00 0.00 0.00 0.00 0.00

[ Medical 3,250.00 0.00 . 3,250.00 3,250.00
Ok sudah sesuai.. Terima kasih
